Commit 1098eb11 authored by Ryan Lee's avatar Ryan Lee

update rails dependency for latest openproject

parent 946deda8
...@@ -15,5 +15,5 @@ Gem::Specification.new do |s| ...@@ -15,5 +15,5 @@ Gem::Specification.new do |s|
s.files = Dir["{app,lib}/**/*", "Rakefile", "README.rdoc"] s.files = Dir["{app,lib}/**/*", "Rakefile", "README.rdoc"]
s.add_dependency "rails", "~> 3.2.9" s.add_dependency "rails", "~> 4.2.4"
end end
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment